\subsection{\uc{0}: Diagramma UC dell'applicazione ad alto livello}

\begin{figure}[H]
	\centering
	\includegraphics[width=160mm]{immagini/UC0.png}
	\caption{UC0 - Diagramma dell'appicazione ad alto livello.}
\end{figure}
